Google Chrome security vulnerability – users should act immediately!

Investing a little time to keep programs up to date is worth it. Most of the time, it’s just a few clicks that can save a lot of trouble. Currently, Chrome needs your attention.

Google releases a new Chrome version, which users should install as soon as possible. This is because the update fixes a Chrome security vulnerability for which software tools have already been found on the web to exploit, the company warns.

High risk of Chrome security vulnerability

Google rates the risk of the vulnerability, which affects the browser’s Java Script program component called V8, as high. The new secure Chrome version 99.0.4844.84 for Windows, macOS is coming these days and frn coming weeks in stages.

Whether the new version is already there or installed, you can check the top right in the three-point menu under “Help/About Google Chrome”. By calling up this menu item, you can also trigger the installation if necessary. If this does not happen, you should try again later.

Also interesting: Google Chrome can now recognize music in movies

Tags: